1 답변

  • 좋아요

    0

    싫어요
    채택 취소하기

    안드로이드 문서를 보시면 android.os.Build.VERSION.SDK_INT이런게 있는데요.

    int currentapiVersion = android.os.Build.VERSION.SDK_INT;   //SDK의 레벨을 받아온다. 
    if (currentapiVersion >= android.os.Build.VERSION_CODES.LOLLIPOP){
        // 현재 디바이스의 버전이 롤리팝 이상일 경우.
    } else{
        // 현재 디바이스의 버전이 롤리팝 미만일 경우. 
    }
    

답변을 하려면 로그인이 필요합니다.

Hashcode는 개발자들을 위한 무료 QnA 사이트입니다. 계정을 생성하셔야만 답변을 작성하실 수 있습니다.

(ಠ_ಠ)
(ಠ‿ಠ)

ᕕ( ᐛ )ᕗ
로그인이 필요합니다

Hashcode는 개발자들을 위한 무료 QnA사이트 입니다. 계정을 생성하셔야만 글을 작성하실 수 있습니다.